<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:cdmfr="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<xsl:template name="tDomaines">
			<xsl:param name="pLang"/>
			
		<!-- Recherche par liens directs sur le domaine d'enseignement langue=Français -->
		<xsl:if test="$pLang='fr-FR'">
			<ul>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Arts,+Lettres,+Langues">Domaine Arts, Lettres, Langues (ALL)</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences+Humaines+et+Sociales">Domaine Sciences Humaines et Sociales (SHS)</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Droit+Economie+Gestion">Domaine Droit , Economie , Gestion (DEG)</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences,+Technologies,+Santé">Domaine Sciences, Technologies, Santé (STS)</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences+et+Techniques+des+Activités+Physiques+et+Sportives">Domaine Sciences et Techniques des <br/>Activités Physiques et Sportives (STAPS)</a></li>
			</ul>
		</xsl:if>
		
		<!-- Recherche par liens directs sur le domaine d'enseignement langue=Anglais -->
		<xsl:if test="$pLang='en-EN'">
			<ul>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Arts,+Lettres,+Langues">Domain Arts, Literature, Languages</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences+Humaines+et+Sociales">Domain Human and Social Sciences</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Droit+Economie+Gestion">Domain Law, Economics, Management</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences,+Technologies,+Santé">Domain Sciences, Technologies, Health</a></li>
				<li><a href="{$absActionURL}/{$_lang}/listeDomaine/Sciences+et+Techniques+des+Activités+Physiques+et+Sportives">Domain Sciences and Techniques<br/>of Physical and Sport Activities</a></li>
			</ul>
		</xsl:if>
		
	</xsl:template>

</xsl:stylesheet>